.main_content{
	width:765px;
	font-family:helvetica, arial, sans-serif;
	font-size:10px;
	margin:10px 0 0 10px;
}
h2.node_title{
	text-align:left;
	font-weight:bold;
	line-height:30px;
	height:40px;
	margin:0px 0 20px 0;
}
a, a:visited{
	color:#57af22;
}
div.image_house{
	float:left;
	width:420px;
	margin:0 20px 0 0;
	text-align:center;
	padding:0;
}
h2.node_title a, h2.node_title a:hover, h2.node_title a:visited, h2.node_title{	
	color:#57af22;
	text-decoration:none;
	font-size:35px;
}
img.random_image{
	max-width:420px;
	height:auto;
	margin:0 auto;
}
p.random_image_byline{
	margin:0 0 40px 0;
	padding:0;
	font-size:15px;
	float:left;
	width:320px;
	color:#333;
	font-style:italic;
	line-height:15px;
}
.search_form_house{
	width:320px;
	float:right;
}
h3.search_title{
	font-size:2.5em;
	color:#57af22;
	font-family:helvetica, arial, sans-serif;
	text-align:left;
	margin:0 0 0 0;
	float:left;
	width:320px;
	padding:0 0 0 0;
	text-indent:0;
	text-transform:none;
}
form.search.front{
	float:left;
	width:300px;
	padding:10px;
	margin:0;
	background-color:#e2e2e2;
}
form.search.result{
	width:755px;
	padding:10px;
	margin:0;
	background-color:#e2e2e2;
	float:left;
}
form.search p.label{
	padding:0;
	margin:0 0 15px 0;
	line-height:16px;
}
form.search.result p.label{
	padding:0;
	margin:0 15px 0 0;
	line-height:16px;
	float:left;
}
form.search p.label span{
	font-weight:bold;
	font-size:14px;
	display:block;
	float:left;
	width:100px;
}
form.search p.label select{
	width:150px;
}
form.search.result p.label select{
	width:130px;
}
form.search p.label.keyword{
	font-weight:bold;
	font-size:14px;
	display:block;
	float:left;
	width:120px;
}
form.search.result p.label.keyword{
	font-weight:bold;
	font-size:14px;
	display:block;
	float:left;
	width:100px;
}
.landing_body{
	float:left;
	width:775px;
	margin:20px 0 0 0;
}
.landing_body p{
	margin:0 0 10px 0;
}
div.sponsors{
	float:left;
	width:775px;
	margin:20px 0 0 0;
	text-align:center;
}
div.sponsors img{
	margin:0 20px 0 0;
	display:inline;
	max-width:215px;
	height:auto;
	vertical-align:middle;
}
div.search_results{
	width:775px;
	float:left;
	margin:20px 0 0 0;
}
h3.search_results_title{
	font-size:2.5em;
	color:#57af22;
	font-family:helvetica, arial, sans-serif;
	text-align:left;
	margin:0 0 5px 0;
	width:340px;
	padding:0 0 0 0;
	text-indent:0;
	text-transform:none;
}
h3.search_results_title.contact{
	margin:0;
}
div.search_results ul{
	margin:0;
	padding:0;
	width:100%;
}
div.search_results ul li{
	margin:0 0 20px 0;
	padding:0;
	width:100%;
	max-height:200px;
	overflow:hidden;
	list-style:none;
	float:left;
}
div.search_results ul li img{
	float:left;
	margin:0 15px 0 0;
}
div.search_results ul li h4{
	color:#57af22;
	font-family:helvetica, arial, sans-serif;
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	text-indent:0;
	text-transform:none;
}
div.search_results ul li p.tags{

}
div.search_results ul li p.text{
	width:600px;
}
p.search_terms{
	font-size:15px;
	font-style:italic;
	margin:0 0 0px 0;
}
h4.tags{
	font-style:italic;
	font-size:14px;
	font-weight:normal;
	color:#666;
	font-family:helvetica, arial, sans-serif;
	margin:0;
}
h4.tags a{
	color:#57af22;
	font-size:12px;
	font-weight:normal;
}
div.profile_left{
	width:420px;
	height:auto;
	float:left;
	margin:0 20px 0 0;
}
div.profile_left p{
	line-height:1.3em;
}
ul.pdfs{
	margin:10px 0 20px 0;
	padding:0;
}
ul.pdfs li{
	list-style-position:inside;
	margin:0 0 5px 0;
	padding:0;
}
form#coahsi-contact-mail-user{
	width:400px;
	background-color:#e2e2e2;
	padding:10px;
}
form#coahsi-contact-mail-user label{
	width:120px;
}
form#coahsi-contact-mail-user #edit-subject, form#coahsi-contact-mail-user #edit-mail, form#coahsi-contact-mail-user #edit-message{
	width:395px;
}
div.profile_right, p.slideshow_prompt, div.gallery{
	width:320px;
	float:right;
}
div.gallery a{
	display:block;
	width:100px;
	height:75px;
	overflow:hidden;
	float:left;
	margin:0 5px 5px 0;
}
div.gallery a img{
	min-height:75px;
	min-width:100px;
}
p.slideshow_prompt{
	font-style:italic;
	color:#57af22;
}
div.main_profile_body{
	width:765px;
	float:left;
	margin:0 0 20px 0;
}
hr.divide{
	float:left;
	width:765px;
	border:1px solid #e2e2e2;
}
#sidebar-left, #block-user-0{
	width:100%;
	text-align:right;
}
#sidebar-left h2{
	margin:10px 10px 0 0px;
	color:#fff;
	font-weight:bold;
	text-align:right;
	font-size:11px;
	text-transform:uppercase;
}
#user-login-form{
	text-align:right;
	color:#fff;
	margin:0 10px 0 0px;
	font-size:11px;
}
#user-login-form ul{
	margin:10px 0 0 0;
	padding:0;
}
#user-login-form ul li{
	margin:0;
	padding:0;
	list-style:none;
	font-size:10px;
}
#user-login-form ul li a, #sidebar-left a{
	color:#fff;
	text-decoration:none;
}
#user-login-form ul li a:hover, #sidebar-left a:hover{
	text-decoration:underline;
}
p.tags{
	margin:0;
	padding:0;
	font-style:italic;
}
p.text{
	margin:0;
	padding:0;
	line-height:1.3em;
}
input.submit{
float:left;
}
ul.menu{
	text-align:right;
}

#recaptcha_widget_div{
	width: 385px;
	overflow:hidden;
} 













